This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 659965 (F15FTBFS)

Summary: F15 Fails to Build From Source Tracker
Product: [Fedora] Fedora Reporter: Matt Domsch <matt_domsch>
Component: distributionAssignee: Bill Nottingham <notting>
Status: CLOSED CURRENTRELEASE QA Contact: Bill Nottingham <notting>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: ftbfs, mat.booth, rvokal
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-21 08:25:43 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 565168, 660736, 660737, 660738, 660739, 660740, 660741, 660742, 660743, 660744, 660745, 660746, 660747, 660748, 660749, 660750, 660751, 660752, 660753, 660755, 660756, 660757, 660758, 660759, 660760, 660761, 660762, 660763, 660764, 660765, 660766, 660767, 660768, 660770, 660771, 660772, 660773, 660774, 660775, 660776, 660777, 660778, 660779, 660780, 660781, 660782, 660783, 660784, 660785, 660786, 660787, 660788, 660789, 660790, 660792, 660794, 660795, 660796, 660797, 660798, 660799, 660800, 660801, 660802, 660804, 660805, 660807, 660808, 660809, 660810, 660811, 660812, 660813, 660815, 660816, 660817, 660818, 660819, 660820, 660821, 660822, 660823, 660824, 660825, 660826, 660827, 660828, 660829, 660830, 660831, 660832, 660833, 660834, 660835, 660836, 660837, 660838, 660839, 660840, 660841, 660842, 660843, 660844, 660845, 660846, 660848, 660849, 660850, 660851, 660852, 660853, 660854, 660855, 660856, 660857, 660858, 660859, 660860, 660861, 660862, 660863, 660864, 660865, 660866, 660867, 660869, 660870, 660872, 660873, 660874, 660876, 660877, 660878, 660879, 660880, 660881, 660882, 660883, 660884, 660885, 660886, 660887, 660888, 660889, 660890, 660891, 660892, 660893, 660894, 660896, 660898, 660899, 660900, 660901, 660902, 660903, 660904, 660905, 660906, 660907, 660908, 660909, 660910, 660911, 660912, 660913, 660914, 660915, 660916, 660917, 660918, 660919, 660920, 660921, 660922, 660923, 660924, 660925, 660926, 660927, 660928, 660929, 660930, 660931, 660932, 660933, 660934, 660936, 660937, 660938, 660939, 660940, 660941, 660942, 660943, 660944, 660945, 660946, 660947, 660948, 660949, 660950, 660951, 660952, 660953, 660954, 660955, 660956, 660957, 660958, 660959, 660960, 660961, 660962, 660963, 660964, 660965, 660966, 660967, 660968, 660969, 660970, 660971, 660972, 660973, 660974, 660976, 660977, 660978, 660979, 660980, 660981, 660982, 660983, 660984, 660985, 660986, 660987, 660988, 660989, 660990, 660991, 660992, 660993, 660994, 660995, 660996, 660997, 660998, 660999, 661001, 661002, 661003, 661004, 661005, 661006, 661007, 661008, 661009, 661010, 661011, 661012, 661013, 661014, 661016, 661017, 661018, 661019, 661020, 661023, 661024, 661025, 661026, 661027, 661029, 661030, 661031, 661032, 661033, 661034, 661035, 661036, 661037, 661038, 661039, 661041, 661042, 661043, 661044, 661045, 661046, 661047, 661049, 661050, 661052, 661053, 661054, 661055, 661056, 661057, 661058, 661059, 661060, 661061, 661062, 661063, 661064, 661065, 661066, 661067, 661068, 661069, 661070, 661071, 661073, 661074, 661075, 661076, 661077, 661078, 661079, 661080, 661082, 661083, 661084, 661085, 661086, 661087, 661088, 661089, 661090, 661091, 661092, 661093, 661094, 661095, 661096, 661097, 715664, 715806, 715859, 715883, 715896, 715912, 715985, 716011, 716039, 716193, 716218, 745081, 745376    
Bug Blocks: 440169, 617282    

Description Matt Domsch 2010-12-04 08:46:11 EST
Description of problem:
Tracking bug for all bugs on packages which fail to build from source in
rawhide leading up to Fedora 15.
Comment 1 Matt Domsch 2010-12-12 15:09:08 EST
Adding alias
Comment 2 Mat Booth 2013-02-21 08:25:43 EST
All open bugs blocking this tracker have now been closed.